Bug 500119 - [Indic[Codepoint]Press backspace key can't delete the whole char
[Indic[Codepoint]Press backspace key can't delete the whole char
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
: 499777 500112 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-11 04:44 EDT by koka xiong
Modified: 2009-12-18 04:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:25:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description koka xiong 2009-05-11 04:44:04 EDT
Description of problem:
In gedit press Backspace key to delete the whole char,it can't delete the whole
char

Version-Release number of selected component (if applicable):
pango-devel-1.22.1-1.fc10.i386
pango-1.22.1-1.fc10.i386
pangomm-2.14.0-2.fc10.i386

How reproducible:
always

Steps to Reproduce:
1.In gedit input U 0958 with Raw code,it will show क़
2.Press backspace key to delete the whole char

Actual results:
It can't delete the whole char

Expected results:
It should can delete the whole chare


Additional info:
   1. U+0958 क़  
   2. U+0959 ख़ 
   3. U+095A ग़ 
   4. U+095B ज़ 
   5. U+095C ड़ 
   6. U+095D ढ़ 
   7. U+095E फ़ 
   8. U+095F य
in Additional Consonants all have the same problem
Comment 1 koka xiong 2009-05-11 22:13:44 EDT
[or_IN][Additional Consonant]
U+0B5C  ଡ଼
U+0B5D  ଢ଼
have all the same problem
Comment 2 koka xiong 2009-05-11 22:15:45 EDT
*** Bug 499777 has been marked as a duplicate of this bug. ***
Comment 3 koka xiong 2009-05-11 22:24:40 EDT
[te_IN][Consonants]
U+0929  ऩ
U+0931  ऱ 
U+0934  ऴ
U+0958  क़
U+0959  ख़  
U+095A  ग़ 
U+095B  ज़ 
U+095C  ड़
U+095D  ढ़ 
U+095E  फ़ 
U+095F  य़ 
have the same problem
Comment 4 koka xiong 2009-05-11 22:25:24 EDT
*** Bug 500112 has been marked as a duplicate of this bug. ***
Comment 5 koka xiong 2009-05-12 01:05:00 EDT
[ta_IN][Independent Vowels]
U+0B94  ஔ 
also has this problem
Comment 6 koka xiong 2009-05-12 03:20:13 EDT
[bn_IN][Consonants]
 U+09DC  ড়  
 U+09DD ঢ় 
 U+09DF য় 
has the same problem
Comment 7 Bug Zapper 2009-11-18 06:56:18 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-12-18 04:25:16 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.